<?php
/**
 * Template Name: Home Page
 *
 * @package Luzuk Premium
 */

get_header();
	// echo 'dfajsdlfjlajsdlfjla';
	$luzuk_them_home_sections = luzuk_them_home_section();
	// print_r($luzuk_them_home_sections);
	foreach ($luzuk_them_home_sections as $luzuk_them_home_section) {
		// echo 'luzuk_them_home_section-> '. $luzuk_them_home_section;
		get_template_part( 'template-parts/section', $luzuk_them_home_section );
	}

get_footer(); 